U-lite 開啟.DEB 失敗求救 [論壇 - Ubuntu 與 LXDE]


正在瀏覽:   1 名遊客


 到底部   前一個主題   下一個主題  [無發表權] 請登錄或者註冊



U-lite 開啟.DEB 失敗求救
會員五級
註冊日期:
1970/1/1 8:00
來自 台北
所屬群組:
已註冊使用者
等級: 23
HP : 0 / 573
MP : 231 / 88196
EXP: 93
離線
我的老舊筆電改灌U-lite 使用起來很順,用Synaptic來新增移除軟體也很方便.唯獨出現一個大問題:
我用Mozilla Firefox 3.0.10去看一些網站要用到Flash.系統不會自動安裝Flash,我只好改手動安裝到Adobe去捉Flash 的.Deb回來.
快按二下.Deb檔.系統不會自動吃進檔案自動安裝,反而是去開啟xarchiver想要解開.造成.Deb 安裝失敗.

有沒有高手可以幫忙.感謝

2009/5/27 12:41
egret
Lubuntu 14.04
每月第一個週六免費導覽田寮洋
https://www.facebook.com/groups/187049057048/
應用擴展 工具箱
訪客
回覆: U-lite 開啟.DEB 失敗求救
Anon:訪客
該不會是.Deb跟.deb的不同吧?
不然就用
sudo dpkg -i deb檔
來安裝吧。

2009/5/27 12:48 | 75878 66430 9b1e1 2165b
應用擴展 工具箱
回覆: U-lite 開啟.DEB 失敗求救
會員五級
註冊日期:
2009/4/24 15:03
所屬群組:
已註冊使用者
等級: 25
HP : 0 / 601
MP : 256 / 23405
EXP: 4
離線
你先用apt-get或是synaptic裝gdebi-gtk
之後就可以直接點擊安裝了

2009/5/27 13:22
應用擴展 工具箱
回覆: U-lite 開啟.DEB 失敗求救
會員五級
註冊日期:
1970/1/1 8:00
來自 台北
所屬群組:
已註冊使用者
等級: 23
HP : 0 / 573
MP : 231 / 88196
EXP: 93
離線
Karmic Koala 寫到:
你先用apt-get或是synaptic裝gdebi-gtk
之後就可以直接點擊安裝了


我無法安裝gdebi-gtk,不管是用apt-get 或synaptic都是找不到套件.
請您再協助,謝謝

2009/5/28 8:44
egret
Lubuntu 14.04
每月第一個週六免費導覽田寮洋
https://www.facebook.com/groups/187049057048/
應用擴展 工具箱
回覆: U-lite 開啟.DEB 失敗求救
會員五級
註冊日期:
2009/4/24 15:03
所屬群組:
已註冊使用者
等級: 25
HP : 0 / 601
MP : 256 / 23405
EXP: 4
離線
找gdebi試試

2009/5/28 9:30
應用擴展 工具箱
回覆: U-lite 開啟.DEB 失敗求救
會員五級
註冊日期:
1970/1/1 8:00
來自 台北
所屬群組:
已註冊使用者
等級: 23
HP : 0 / 573
MP : 231 / 88196
EXP: 93
離線
成功,感謝大人解救.

2009/5/28 13:11
egret
Lubuntu 14.04
每月第一個週六免費導覽田寮洋
https://www.facebook.com/groups/187049057048/
應用擴展 工具箱


 [無發表權] 請登錄或者註冊


可以查看帖子.
不可發帖.
不可回覆.
不可編輯自己的帖子.
不可刪除自己的帖子.
不可發起投票調查.
不可在投票調查中投票.
不可上傳附件.
不可不經審核直接發帖.